Subject: Re: [PATCH v6 3/5] builtin/stash: factor out revision parsing into a function

From: "brian m. carlson" <[email-masked]>
Date: Mon, 26 May 2025 19:36:55 +0000

On 2025-05-24 at 00:23:06, Junio C Hamano wrote:
> Should git-send-email be able to (optionally) catch a typo like
> this?  E.g., we have an address without @ in it, and if we feed it
> to alias expansion, it comes back without a change.  It could be a
> local address but is more likely a typo if you are sending the
> message also to an external recipients with @ in their addresses.

That seems like it might be a good idea.  We could override it with a
command-line flag in the unlikely situation that the user really wanted
that.
-- 
brian m. carlson (they/them)
Toronto, Ontario, CA